@charset "utf-8";
/**
 * Basic styling for HTML elements. Mostly controls fonts, colors etc. of generic
 * elements. Styling for particular classes and layout should be in style.css
 */
body
{
	font-size:13px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color:#555454;
	margin:0;
	padding:0;
	color:#333333;
	text-align:left;
	-webkit-font-smoothing:subpixel-antialiased;
}

h1
{
	margin:0 0 .2em 0;
	padding:5px 0 0 0;
	font:45px Georgia, "Times New Roman", Times, serif;
	color:#666;
	font-weight:normal;
}

h2
{
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	color:#666;
	margin:0 0 .3em 0;
	padding:5px 0 0 0;
}

h3
{
	font-size:15px;
	color:#666;
	margin:0 0 .3em 0;
	padding:5px 0 0 0;
	font-weight:bold;
}

h4
{
	font-size:13px;
	color:#666; margin:0 0 0.3em;
	padding:5px 0 0 0;
	font-weight:bold;
}

h5
{
	font-size:12px;
	color:#666;
	margin:0 0 0.3em;
	padding:5px 0 0 0;
	font-weight:bold;
}

h6
{
	font-size:11px;
	color:#666;
	margin:0 0 0.3em;
	padding:5px 0 0 0;
	font-weight:bold;
}

div, img, span
{
	position:relative;
	margin:0;
	padding:0;
	border:none;
}

p, ul, ol, dl, table
{
	color:#333333;
	line-height:1.5em;
	margin:5px 0 .75em;
}

small
{
	font-size:9pt;
	font-style:italic;
}

strong
{
	font-weight:bold;
	-webkit-font-smoothing:antialiased;
}

em
{
	font-style:italic;
}

acronym, abbr
{
	border-bottom:1px dotted #666;
	cursor:help;
}

hr
{
	border:0;
	height:0;
	border-top:2px solid #ccc;
	margin:.5em 0;
	clear:both;
}

blockquote
{
	color:#333;
	margin:1em 2em;
	font-size:12px;
}

address
{
	color:#333333;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	font-size:13px;
	margin:0 0 25px;
	font-style:italic;
}

pre
{
	font-size:12px;
	border:1px solid black;
	padding:1px;
	background:#f7f7f7;
	color:#000000;
}

code,pre
{
	font-family:monospace;
}

img
{
	border:none;
	vertical-align:bottom; /*fix ie8 rollover shift */
}

/* -- default table styles --*/
table
{
	border-collapse:collapse;
	margin-bottom:1em;
}

table caption
{
	text-align:left;
	margin:.5em 0 .5em;
	font-weight:bold;
	color:#666;
}

td, th
{
	border:1px solid #999;
	padding:.25em .75em;
	vertical-align:top;
	text-align:left;
}

th
{
	background-color:#ccc;
	color:#333;
}

table .rowshade
{
	background-color:#F2F2F2
}

/* --- default links styles --*/
a:link
{
	color:#8f5917;
	text-decoration:underline;
}

a:visited
{
	color:#666;
	text-decoration:underline;
}

a:focus,
a:hover,
a:active
{
	color:#600; text-decoration:underline;
}

a.transparent:active,
a.transparent:focus,
a.transparent:hover
{
	background-color:transparent;
}

form
{
	color:#333333;
	font-size:1em;
	line-height:1.5em;
}

